{
    "dc_identifier": "nl.gm0177.2c.2018.5957658-2",
    "dc_title": "Rond-de-tafelgesprek 2018-10-01 - Bestemmingsplan Schoonhetenseweg 4-6",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Raalte op 2018-10-01. Onderdeel: Bestemmingsplan Schoonhetenseweg 4-6.",
    "dc_source": "https://raalte.bestuurlijkeinformatie.nl/Agenda/Index/35235378-6b03-4735-b0df-960c9bda3871",
    "dc_publisher": "gm0177",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-05",
    "foi_publishedDate": "2018-10-01",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Raalte",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Raalte",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "233",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0177.2c.2018.5957658-2",
    "dc_externalIdentifier": "5957661",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-10-01",
    "foi_meetingNumber": "5957658",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0177.2c.2018.5957658-2.doc.1",
            "dc_title": "Raadsvoorstel- en besluit bestemmingsplan Schoonhetenseweg 4-6",
            "foi_fileName": "Raadsvoorstel-%20en%20besluit%20vastst%20bp%20Schoonhetenseweg%204-6.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=e973d45a-1d19-48ae-8c28-c15daa3f35b7"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2018.5957658-2.doc.2",
            "dc_title": "Bestemmingsplan Buitengebied Raalte (toelichting + regels), partiële herziening nr. 24, Schoonhetenseweg 4-6",
            "foi_fileName": "Bp%20Bg%20Raalte%20%28toel%20%2B%20regels%29_%20parti%C3%ABle%20herziening%20nr.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=f6145acd-14c2-4841-9dfa-73456c415eaa"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2018.5957658-2.doc.3",
            "dc_title": "Bestemmingsplan Buitengebied Raalte (verbeelding), partiele herziening nr. 24, Schoonhetenseweg 4-6",
            "foi_fileName": "Bp%20Bg%20Raalte%20%28verbeelding%29_%20partiele%20herziening%20nr.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=aec52816-acd5-4093-ba40-9cbf71e3acb8"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2018.5957658-2.doc.4",
            "dc_title": "Nota van Zienswijzen Schoonhetenseweg 4-6 website",
            "foi_fileName": "Nota%20van%20Zienswijzen%20Schoonhetenseweg%204-6%20%28geanonimiseerd%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=5c2f9e6a-34ae-47a8-996c-59973ba9d09b"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2018.5957658-2.doc.5",
            "dc_title": "Collegevoorstel en -besluit bestemmingsplan Schoonhetenseweg 4-6",
            "foi_fileName": "Collegevoorstel%20en%20-besluit%20vast%20bp%20Schoonhetenseweg%204-6.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=e2272657-37ee-41e7-b57f-09e2d4707997"
        }
    ]
}